订阅本站
收藏本站
微博分享
QQ空间分享

Oracle Java SE Hotspot子组件漏洞(CVE-2016-0636)

alen 分类:安全维护 时间:2018/11/20 00:00:00 评论: 加入收藏
Oracle Java SE Hotspot子组件漏洞(CVE-2016-0636)


发布日期:2016-03-23
更新日期:2016-03-25

受影响系统:

Oracle Java SE 8u74
Oracle Java SE 8u73
Oracle Java SE 7u97

描述:


CVE(CAN) ID: CVE-2016-0636

Java SE 是基于JDK和JRE的Java平台标准版的简称,用于开发和部署桌面、服务器以及嵌入设备和实时环境中的Java应用程序。

Oracle Java SE 7u97, 8u73, 8u74存在安全漏洞,远程攻击者利用此漏洞可影响机密性、完整性、可用性。

<*来源:Oracle
 
  链接:http://www.oracle.com/technetwork/topics/security/alert-cve-2016-0636-2949497.html
*>

建议:


厂商补丁:

Oracle
------
Oracle已经为此发布了一个安全公告(alert-cve-2016-0636-2949497)以及相应补丁:
alert-cve-2016-0636-2949497:Oracle Security Alert for CVE-2016-0636
链接:http://www.oracle.com/technetwork/topics/security/alert-cve-2016-0636-2949497.html

本文永久更新链接地址:http://www.linuxidc.com/Linux/2016-03/129499.htm

TAG:

文章评论

留言与评论(共有 0 条评论)
   
验证码: